Folks.WebServiceFieldDetails.WebServiceFieldDetails – folks Reference Manual

# WebServiceFieldDetails

## Description:

public WebServiceFieldDetails (string value, MultiMap<string,string>? parameters = null)

Create a new WebServiceFieldDetails.

## Parameters:

value | the value of the field, a non-empty web service address
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new WebServiceFieldDetails

## Since:

0.6.0